DEPTH = ../..

include $(DEPTH)/Makefile.os

.PHONY: all
all :

.PHONY: release
release :
ifeq ($(SHELLTYPE), sh)
	mkdir -p $(DEPTH)/release/FreeDoko_$(VERSION)/backgrounds/
	cp table.png $(DEPTH)/release/FreeDoko_${VERSION}/backgrounds/
endif
